function port(ofs)
% function port(ofs)
% Plots port (left) component of velocity when underway (V_ROTATE).
%  ofs: (optional) offset that overrides UV_OFFSET
%

global INITed LASTPLOT UV_OFFSET V_ROTATE

if nargin == 0,
   ofs = UV_OFFSET;
end

if INITed ~= 1
  init
end

LASTPLOT = 'port';
clf
offset(ofs);
draw(V_ROTATE)
